Inbox and fans
Get fan ppv statistics
Read paid-message purchase and spending statistics for one fan and creator. Use these totals to assess that fan's PPV history.
GET
/v1/agencies/{agencyId}/creators/{creatorId}/fans/{fanId}/ppv-statisticsRead paid-message purchase and spending statistics for one fan and creator. Use these totals to assess that fan's PPV history.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthcreatorId*string
fanId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/creators/string/fans/string/ppv-statistics" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": { "sentCount": 0, "purchasedCount": 0, "highestPrice": 0, "lowestPrice": 0 }, "meta": { "requestId": "string" }}